.pull-left {
	float: left !important;
}
.pull-right {
	float: right !important;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #2b542c;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #245269;
}
.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}
.alert-warning hr {
	border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
	color: #66512c;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger hr {
	border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
	color: #843534;
}

.alert.alert-default {margin: 20px auto; display: inline-block; background: #f8f8f8; border: 3px solid #e2e2e2 !important; border-radius: 7px; text-align: center;	color: #cccccc; text-transform: uppercase; font-weight: bold;	padding: 	9px;}

.collapse  {
    display: none;
}
.collapse.in {
    display: block;
}

.muted {
	color: #999999;
}

a.muted:hover,
a.muted:focus {
	color: #808080;
}

.text-warning {
	color: #c09853;
}
.text-comment {
	color: #edd36a;
}

a.text-warning:hover,
a.text-warning:focus {
	color: #a47e3c;
}

.text-error {
	color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
	color: #953b39;
}

.text-info {
	color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
	color: #2d6987;
}

.text-success {
	color: #468847;
}

a.text-success:hover,
a.text-success:focus {
	color: #356635;
}

.show {
	display: block !important;
}
.hidden {
	display: none !important;
}
.help-block {
	display: block;
	margin-top: 5px;
    margin-bottom: 5px;
}

label.error {color: #a94442 !important;}
input.error, textarea.error, select.error, div.error {
	border:1px solid #a94442 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
input.error:focus, textarea.error:focus, select.error:focus, div.error:focus {
	border:1px solid #843534 !important;
	outline: 0;	
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.captcha {cursor: pointer; }



.cnQuote {background: #ffffcc; border: 1px dotted #808080;  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2) inset;   margin: 5px 0 15px;  padding: 8px;}


.lightbox-image-link {
  display: inline-block;
  padding: 2px;
  margin: 0 0.5rem 1rem 0.5rem;
  background-color: #fff;
  line-height: 0;
  border-radius: 4px;
  transition: background-color 0.5s ease-out; }
  .lightbox-image-link:hover {
    background-color: #cccccc;
    transition: none; }
.lightbox-image-link img { border-radius: 4px; }

.menu-extra.pull-right li {min-width: auto;} 